The -big .png files were automatically generated from the .svg files,
using this command:

  inkscape --without-gui --file $whatever.svg --export-png $whatever.png \
           --export-area-page --export-width 50

The small .png files were handpicked from Stratis files. (they are sharper
than a simple automatic conversion).
